## XfceMenuSeparator XfceMenuSeparator |

## Synopsis

    #include <libxfce4menu/libxfce4menu.h>

                        XfceMenuSeparatorClass;
                        XfceMenuSeparator;
    XfceMenuSeparator * xfce_menu_separator_get_default     (void);

## Object Hierarchy

      GObject
       +----XfceMenuSeparator

## Implemented Interfaces

XfceMenuSeparator implements XfceMenuElement.

## Description

## Details

### XfceMenuSeparatorClass

    typedef struct _XfceMenuSeparatorClass XfceMenuSeparatorClass;

### XfceMenuSeparator

    typedef struct _XfceMenuSeparator XfceMenuSeparator;

### xfce_menu_separator_get_default ()

    XfceMenuSeparator * xfce_menu_separator_get_default     (void);

Returns : |